video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url('/videos/vhs.png') no-repeat;
    background-size: cover;
    transition: 1s opacity;
    opacity: .75;
}

#logo {
    width: 100%;
    height: 100%;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
    text-shadow: 0px 0px 25px rgba(0,0,0,1);
    text-align: center;
}

#logo_text {
    font-size: 1em;
    cursor: default;
}